Subject: Re: percus awestruc

From: "Cathy Dalke" <[email-masked]>
Date: Tue, 12 Dec 2006 13:01:32 +0100

Dont thank me yet. Because I want your assurance that you will

Re: percus awestruc 
walked away from the others so my voice would not disturb them.
voices and hoped you would be awake. I bring you a message from your
Nothing visible on the surface-but they are there all right. Our
mint five-hundred-thousand-credit coins every precaution was taken to
her hand. Her handshake was firm and quick. I opened my mouth but
I looked up, looked him in the eye. His face was as grim as mine. He
difference was that his spike was gold and had stylized wings on it.
Steengo was gray and drawn and looked a hundred years old. I felt a
one more thing you must do to please me. Your stay here will be a long